Subject: RE: [PATCH v7 3/9] add Freescale SerDes PHY support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 21 Nov 2007 19:42:47 +1100

> I'm ok for it to be taken care of in u-boot for now.  However, if we
> later plan to add power management support to this block.  We probably
> have to do it in kernel.

In that case, can't it be just saving/restoring ? That's easier than
supporting full configuration of random user setups

Ben.